KWEATHERSERVICE(1)

NAME
kweatherservice - a DCOP service to provide weather data

SYNOPSIS
kweatherservice [ generic-options ]

DESCRIPTION
KWeatherService is a DCOP service that can track multiple weather stations and provide this weather data to other applications. It is used by the KWeather applet for the TDE panel, by the kweatherreport application and by weather plugins for other applications such as Konqueror and Kontact.

This program is for KWeather's internal use and should not be run directly. To obtain a weather report, use the KWeather panel applet or run kweatherreport instead.

This program is part of the official TDE toys module.

OPTIONS
For a full summary of options, run kweatherservice --help.

SEE ALSO
kweatherreport(1).

Full user documentation is available through the TDE Help Centre. You can also enter the URL help:/kweather/ directly into konqueror or you can run `khelpcenter help:/kweather/' from the command-line.

If the TDE Help Centre is not installed then you can install the package tdetoys-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kweather/.

AUTHOR
KWeather was written by Ian Reinhart Geiser <geiseri@kde.org>, Nadeem Hasan <nhasan@kde.org> and Tobias Koenig <tokoe@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).